Loading...
Searching...
No Matches
curramt.h File Reference

C++ API: Currency Amount Object. More...

`#include "unicode/utypes.h"`
`#include "unicode/measure.h"`
`#include "unicode/currunit.h"`

Go to the source code of this file.

## Data Structures

class | icu::CurrencyAmount
| A currency together with a numeric amount, such as 200 USD. More...

## Namespaces

namespace | icu
| File coll.h.

## Detailed Description

C++ API: Currency Amount Object.

Definition in file curramt.h.